<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <!-- Site Title-->
    <title>Events</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon"><!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/novi.css">
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span>
        </div>
    </div>
    <div class="page text-center">
        <header class="page-head">
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar novi-background rd-navbar-center" data-layout="rd-navbar-fixed"
                    data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed"
                    data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static"
                    data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static"
                    data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="220px"
                    data-xl-stick-up-offset="220px" data-xxl-stick-up-offset="220px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner">
                        <div class="rd-navbar-panel"><button class="rd-navbar-toggle"
                                data-rd-navbar-toggle=".rd-navbar, .rd-navbar-nav-wrap"><span></span></button>
                            <!-- <h4 class="panel-title">Patshala</h4> -->
                            
                            
                            <div class="text-center panel-title">
                                <img src="./images/logo.png" alt="" width="50" height="50"></div>

                            <button class="rd-navbar-top-panel-toggle"
                                data-rd-navbar-toggle=".rd-navbar-top-panel"><span></span></button>
                            <div class="rd-navbar-top-panel">
                                <div class="shell">
                                    <div class="range range-10 range-md-center range-md-middle range-lg-around">
                                        <div class="cell-md-3">
                                            <div class="unit unit-horizontal unit-top unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle"></span></div>
                                                <div class="unit-body"><a class="reveal-block"
                                                        href="tel:#">021-2961-6008,</a><a
                                                        href="tel:#">0815-1904-1919</a></div>
                                            </div>
                                        </div>
                                        <div class="cell-md-3 text-center">
                                            <div class="rd-navbar-brand"><a class="reveal-inline-block"
                                                    href="index.html"><img src="images/logo.png" alt="" width="100"
                                                        height="100"></a></div>
                                        </div>
                                        <div class="cell-md-3">
                                            <div class="inset-md-left-50">
                                                <div class="unit unit-horizontal unit-top unit-spacing-xs text-left">
                                                    <div class="unit-left"><span
                                                            class="icon novi-icon mdi mdi-map-marker text-middle"></span>
                                                    </div>
                                                    <div class="unit-body"><a href="#">Jl. Bulevar Utara, Blok L,
                                                            Summarecon Bekasi Bekasi Utara - 17142</a></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="rd-navbar-menu-wrap clearfix">
                            <div class="rd-navbar-nav-wrap">
                                <div class="rd-navbar-mobile-scroll">
                                    <div class="rd-navbar-mobile-header-wrap">
                                        <div class="rd-navbar-mobile-brand"><a href="index.html"><img src="images/logo.png" alt="" srcset="images/logo.png 2x"
                                            width="100" height="100"></a></div>
                                    </div>
                                    <ul class="rd-navbar-nav">
                                        <li><a href="index.html">Home</a></li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="course-grid.html">Location</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="index.html">Bekasi</a></li>
                                                <li><a href="index.html">Bandung</a></li>
                                                <li><a href="index.html">Bogor</a></li>
                                                <li><a href="index.html">Depok</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="history.html">History</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="course-grid.html">Course</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="course-grid.html">Course Page</a></li>
                                                <li><a href="course-details.html">Course Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="events.html">Events</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="event-page.html">Event Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Pages</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="team.html">Lecturer</a></li>
                                                <li><a href="gallery.html">Gallery</a></li>
                                                <li><a href="404.html">404</a></li>
                                                <li><a href="privacy.html">Terms of Use</a></li>
                                                <li><a href="coming-soon.html">Coming Soon</a></li>
                                                <li><a href="search-results.html">Search Results</a></li>
                                                <li><a href="team-member-profile.html">Team Member Profile</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">News</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="grid-news.html">Grid News</a></li>
                                                <li><a href="news-post-page.html">News Post Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="contacts.html">Contacts</a></li>
                                    </ul>
                                    <div class="rd-navbar-search-mobile" id="rd-navbar-search-mobile">
                                        <form class="rd-navbar-search-form search-form-icon-right rd-search" action="search-results.html" method="GET">
                                            <div class="form-group"><label class="form-label" for="rd-navbar-mobile-search-form-control">Search...</label><input class="rd-navbar-search-form-control form-control form-control-gray-lightest" id="rd-navbar-mobile-search-form-control" type="text" name="s" autocomplete="off"></div><button class="icon fa-search rd-navbar-search-button" type="submit"></button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="rd-navbar-search"><a class="rd-navbar-search-toggle mdi" data-rd-navbar-toggle=".rd-navbar-search" href="#"><span></span></a>
                                <form class="rd-navbar-search-form search-form-icon-right rd-search" action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                    <div class="form-group"><label class="form-label" for="rd-navbar-search-form-control">Search</label><input class="rd-navbar-search-form-control form-control form-control-gray-lightest" id="rd-navbar-search-form-control" type="text" name="s" autocomplete="off">
                                        <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <section class="section breadcrumb-modern context-dark parallax-container" data-parallax-img="images/parallax-03.jpg">
            <div class="parallax-content section-30 section-sm-70">
                <div class="shell">
                    <h2 class="veil reveal-sm-block">Event Page</h2>
                    <div class="offset-sm-top-35">
                        <ul class="list-inline list-inline-lg list-inline-dashed p">
                            <li><a href="index.html">Home</a></li>
                            <li>Contact</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <section class="section novi-background bg-cover section-70 section-md-114 bg-default">
            <div class="shell-wide">
                <div class="range range-50 range-xs-center range-xl-left">
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/events-01-420x420.jpg" alt="" width="420" height="420">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">31</div>
                                    <p class="reveal-inline-block reveal-lg-block">September</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">Spacewalking Conference</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Walter Stanley</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/events-02-420x420.jpg" alt="" width="420" height="420">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">05</div>
                                    <p class="reveal-inline-block reveal-lg-block">May</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">International Conference on Biomolecular Engineering</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Raymond Salazar</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/events-03-420x420.jpg" alt="" width="420" height="420">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">17</div>
                                    <p class="reveal-inline-block reveal-lg-block">June</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">Graphic Design Workshop</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Bruce Hawkins</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/events-04-420x420.jpg" alt="" width="420" height="420">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">06</div>
                                    <p class="reveal-inline-block reveal-lg-block">June</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">History of Art</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Danielle Garza</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/event-08-420x420.jpg" width="420" height="420" alt="">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">13</div>
                                    <p class="reveal-inline-block reveal-lg-block">June</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">NASA News Conference About Shuttle Launch</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Walter Stanley</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/event-05-420x420.jpg" width="420" height="420" alt="">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">06</div>
                                    <p class="reveal-inline-block reveal-lg-block">June</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">The Future of Space Exploration</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Walter Stanley</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/event-06-420x420.jpg" width="420" height="420" alt="">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">26</div>
                                    <p class="reveal-inline-block reveal-lg-block">June</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">Biology &amp; Chemistry and Their Influence on Our Lives</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Raymond Salazar</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="cell-sm-6 cell-md-5 cell-xl-3">
                        <article class="post-event">
                            <div class="post-event-img-overlay"><img class="img-responsive" src="images/blog/event-07-420x420.jpg" width="420" height="420" alt="">
                                <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book Now</a>
                                    <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn More</a></div>
                                </div>
                                <div class="post-event-meta text-center">
                                    <div class="h3 text-bold reveal-inline-block reveal-lg-block">09</div>
                                    <p class="reveal-inline-block reveal-lg-block">June</p><span class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                </div>
                            </div>
                            <div class="unit unit-lg unit-lg-horizontal">
                                <div class="unit-body">
                                    <div class="post-event-body text-lg-left">
                                        <h6><a href="event-page.html">The Meaning of Modern Art</a></h6>
                                        <ul class="list-inline list-inline-xs">
                                            <li><a href="team-member-profile.html"><span class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span class="inset-left-10 text-dark text-middle">Danielle Garza</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                </div>
            </div>
        </section><!-- Corporate footer-->
        <footer class="section page-footer">
            <div class="novi-background bg-cover bg-default">
                <div class="shell-wide">
                    <div class="hr bg-gray-light"></div>
                </div>
                <div class="section-60">
                    <div class="shell">
                        <div class="range range-50 range-lg-justify range-xs-center">
                            <div class="cell-md-3 cell-lg-3"><a class="reveal-inline-block" href="index.html">
                                <img src="images/logo.png" alt="" srcset="images/logo.png" width="100" height="100"></a>
                                <div class="offset-top-30 text-center">
                                    <ul class="list-inline list-inline-xs list-inline-madison">
                                        <li><a class="icon novi-icon icon-xxs fa-facebook icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-twitter icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-google icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-instagram icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-5 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Contact us</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30">
                                    <ul class="list-unstyled contact-info list">
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle icon-xs text-madison"></span>
                                                </div>

                                                <div class="unit-body">
                                                    <a class="text-dark"
                                                        href="tel:#">021-2961-6008,</a>
                                                    <a class="reveal-block reveal-md-inline-block text-dark"
                                                        href="tel:#">0815-1904-1919</a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-map-marker text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body text-left">
                                                    <a class="text-dark" href="#">
                                                        Jl. Bulevar Utara, Blok L, Summarecon Bekasi Bekasi Utara - 17142 
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-email-open text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body"><a href="mailto:#">info@alazharsummarecon.sch.id</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-8 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Newsletter</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30 text-left">
                                    <p>Enter your email address to get the latest School news, special events and
                                        student activities delivered right to your inbox.</p>
                                </div>
                                <div class="offset-top-10">
                                    <form class="rd-mailform form-subscribe" data-form-output="form-output-global"
                                        data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                                        <div class="form-group">
                                            <div class="input-group input-group-sm"><label class="form-label"
                                                    for="form-email">Your e-mail</label><input class="form-control"
                                                    id="form-email" type="email" name="email"
                                                    data-constraints="@Required @Email"><span
                                                    class="input-group-btn"><button class="btn btn-sm btn-primary"
                                                        type="submit">Subscribe</button></span></div>
                                        </div>
                                        <div class="form-output"></div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="section-5 bg-madison context-dark novi-background">
                    <div class="shell text-md-left">
                        <p class="">© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a
                                href="privacy.html">Privacy Policy.</a><span> Design&nbsp;by HRI</span></p>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <!-- <a class="builder-button" href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a> -->
    <div class="snackbars" id="form-output-global"></div><!-- Java script-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>